/** DEFAULT SETTINGS **/

* { margin: 0; font-family: arial, helvetica, FreeSans, Nimbus Sans L, Garuda, Utkal, sans-serif; }

BODY, div, p, checkbox, radio, select, option, textarea,  h1, h2, h3, h4, h5, h6 { padding: 0;  }

BODY { 
	font-size: 12px;
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: left bottom;
	color: #414141;
}

img { border: 0; }

a, a.findTickets { 
	text-decoration: none;
	color: #034678;
}

a:hover, a.findTickets:hover, a.more:hover {
	color: #02113a;
	text-decoration: underline;
	cursor: pointer;
}

a:active { outline: none; }

input, select, radio, checkbox, textarea { vertical-align: baseline; font-size: 11px; }

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 { font-weight: bold; display: block }

h1, .h1 { font-size: 20px; }
h2, .h2 { font-size: 16px; }
h3, .h3 { font-size: 14px; }
h4, .h4 { font-size: 13px; }
h5, .h5 { font-size: 12px; }

ol {
	margin:0px 0px 0px 35px;
	padding:0px;
	list-style: decimal outside;
}

ul { padding: 10px 0 10px 35px }


ol li {
	padding-bottom: 15px;
}

p { margin: 11px 0; }

sup { vertical-align:text-top; font-size:0.6em; }

abbr { border: none; outline: none }

/** BACKGROUND COLORS FOR MODULES **/


BODY,  #footer, .color-cat, .lid-cat, .exchTab-onsaleOn, .lid-findTickets, .stepTab-on, .stepTab2-on, .scart-stepTab-on, .stepblock {
    background-color: #000;
}

.exchTab-onsaleOn, .exchTab-container, .container-findTickets, #artistMain, .button-On a  {
    border-color: #b6021d;
}

.color-alt, .lid, .searchWrap, .lid-secondary {
  background-color: #727272; 
}

#onSaleList, #browseList, .searchList, .bg-neutral {
    background-color: #EFEFEF;
}

#plain, #popup, .bg-white, #popupframe, #printcontent {
    background-color: #fff;
}

#printcontent {
    padding: 10px;
}

/** LAYOUT **/

.floatRight { float: right; }
.floatLeft { float: left; }
.clear { clear: both; height: 0; font-size: 0; line-height: 0; zoom: 1 }
.divSpacer { clear: both; }

.frame { width: 1000px; margin: auto; }


#colMain { float: left; width: 475px;  }

#colMainWrap { float: left; width: 790px;  }
#discountChannel-otherEvents #colMainWrap { width: 760px;}

#colLeft, #discountChannel-otherEvents #colLeft { float: left; width: 175px; margin-right: 15px; }

#mainColLeft {
	float: left;
	width: 665px;
}
        
#colRight { float: right; width: 300px }

#contentWrap {  background-color: #dddbdc; }	

#mainContent {
	background-color: #fff;
	padding: 20px 10px 30px 10px;
	color: #414141;
	height:350px;height /**/: auto;
	min-height: 350px;
	margin: 0 auto;
}


#main {
	margin: 0 0 20px 0;
	width: 770px;
	font-size: 11px;
}

#main h4 {
	font-size: 11px;
}

#topMain { width: 980px; margin: 0 auto; padding: 10px 0 0 0; }

#topLinks { text-align: right; color: #fff; font-size: 11px }

#logoBox {
	display: block;
	width: 207px;
	height: 48px;
	margin: 12px 45px 0px 7px;
	float: left;
	font-size: 0;
	background: url(img/sys/rebrand/sprites_main.png) 0 -676px;
	background-repeat: no-repeat;
	outline: none;
	cursor: pointer;
}


#topSearch { 
	width: 455px;
	height: 40px;
	float: left;
	margin: 5px 0 0 30px;
	background: url('img/sys/rebrand/sprites_main.png') 0 -390px;
}

#topSearch input.text {
	border: none;
	background-color: transparent;
	width: 280px;
	margin: 0 0 0 30px;
	padding: 5px 0 4px 6px;
	font-size: 16px;
	color: #898989;
	vertical-align: middle
}

#topSearch input.search {
	border: none;
	padding: 0;
	width: 108px;
	vertical-align: middle;
	height: 29px;
	font-size: 0;
}

#coFrame #logoBox { cursor: default;  }


#spotLite {
	width: 475px;
	margin-bottom: 20px;
	position: relative;
	z-index: 0;
}

#recentlyViewed { background-color: #efefef; }

#rvText {
	width: 260px;
	padding: 20px 40px 20px 10px;
	float: left;
	line-height: 16px;
	height:145px;height /**/: auto;
	min-height: 145px;
	overflow: visible;
	border-right: 1px solid #fff;	
}

#rvText .recMainImg {
	float: left;
	width: 100px;
	height: 56px;	
	margin: 0 10px 10px 0;
}

#rvText .recMainInfo {
	float: left;
	line-height: 18px;
	width: 150px;
}


#rvMod {
	float: left;
	padding: 20px 0 20px 10px;
	width: 670px;
}

#locWrapper{
    float: left;
    white-space:nowrap;
    position: relative;
    z-index:40;
}

#changeLoc { 
    position: absolute;
    top: -10px;
    z-index: 40;
}

#changeLoc a#locName:hover {
    text-decoration: underline;
}

#changeLoc #locName {
  display: block;
  cursor: pointer;
  font-size: 15px;
  font-weight: bold;    
  color: #fff;    
  float: left;
  height: 19px;
  background: url('img/sys/rebrand/arrow_loc.png') no-repeat right 5px;
  padding: 3px 28px 3px 7px;    
  outline: none;
}


#changeLoc #locName.less {
	background-color: #fff;
	background-image: url('img/sys/rebrand/arrow_loc_ex.png');
	color: #000;
	border: 1px solid #8d8a8a;
	border-bottom: none;
        position:relative;
        z-index:40;
}

#locBox {
  clear: left;    
  box-shadow: 3px 3px 10px #000;
  -moz-box-shadow: 3px 3px 10px #000;
  -webkit-box-shadow: 3px 3px 10px #000;
  background-color: #fff;
  padding: 10px 10px 15px 10px;
  border: 1px solid #8d8a8a;    
  border-top:0;
  position:relative;
  z-index:38;
}

#location_input {
	border:1px solid #8d8a8a;
	font-size:14px;
	color:#8d8a8a;
	padding:4px 8px 4px 8px;
	width:270px;
	height:22px;
	vertical-align: top;
	margin: 0 6px 10px 0;
        line-height:22px;
}

input.goLg { 
	border: 0; 
	width: 32px; 
	height: 32px;   
	padding: 0;
	font-size: 0;	
	text-align: middle;	
	background: url('img/sys/rebrand/sprites_main.png') 0 -612px;
}

#welcomeText {
    float: right;
    text-align: right;
    color: #fff;
    font-weight: bold;
    margin-top: 0px;
    height: 15px;
    width: 550px;
    overflow: hidden;
}
#navBar {
	width: 1000px;
	margin: 10px auto 0 auto;
	background-color: #727272;
	height: 42px;
}

#shopCart {
	float: right;
	width: 300px;
}

#navBar #shopCart span.shopBtnRt,
#navBar #shopCart span.shopBtn {
	background: url('img/sys/rebrand/sprites_main.png') 0px -430px;
	display: block;
	height: 28px;
	float: right;
}


#navBar #shopCart span.shopBtnRt {
	width: 13px;
	background: url('img/sys/rebrand/sprites_main.png') -237px -430px; }

#navBar #shopCart a:hover span.shopBtn {
	background: url('img/sys/rebrand/sprites_main.png') 0 -458px; }

#navBar #shopCart a:hover span.shopBtnRt {
	background: url('img/sys/rebrand/sprites_main.png') -237px -458px; }


#navBar #shopCart span.shopBtn {
	padding: 0 0 0 35px;
}

#navBar #shopCart a {
	color: #414141;
	font-size: 12px;
	background: none;
	float: right;
	border: none;
	line-height: 30px;
	font-weight: normal;
	padding: 7px 5px 0 0;
}

div.sectionHead {
	margin-bottom: 10px;
	background-color: #000;
	height: 60px;
	width: 790px;
}

#spotlight_wrapper {
	width: auto;
}

.spotLiteText { float: right; margin: 15px 10px; width: 170px }

#coWrap, #plainWrap {
	width: 810px;
	margin: 0 auto;
	background-color: #fff;
	color: #414141;	
	padding-bottom: 30px;
}

#coFrame, #noNavFrame {
	width: 1000px;
	padding: 20px 0 15px 0;
	margin: 0 auto;
	font-size: 11px;
}

#plainFrame {
	width: 790px;
	padding: 10px 0;
	margin: 0 auto;
	font-size: 11px;
}

#popupframe {
	background-color: #fff;
    padding:8px 20px 20px 20px;
}

#left-nav {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}

/** ELEMENTS USED ON HOMEPAGE ONLY **/


.myTMwelcome { 
	line-height: 16px;
	padding: 0px 6px 12px 6px;
}	

.myTMwelcome p {
	margin-top: 15px;
	margin-bottom: 0;
}




/** FOOTER STYLES **/


#footerTop a, #footerBottom a, #footerBottom, #footerTop { color: #fff; }

#footerTop { padding: 40px 0; font-size: 13px;}
#footerTop .frame { width: 870px }

#footerBottom { padding: 10px 0 30px 0; margin: auto; font-size: 10px; line-height: 18px; text-align: center; }

.vrFloat {  float: left; height: 55px; padding: 0 0 0 60px; margin: 0 60px 0 0; }

.footColumn a {	display: block;	line-height: 16px; }

#footerBottom a { display:inline-block; line-height: 10px; padding-right: 5px; padding-left: 2px; border-right: 1px solid #fff; }

#footerBottom a.under { border: none; padding-right: 0px }

#footerBottom a.space { border: none; padding-right: 10px; }

#footerBottom a.double { border-left: 1px solid #fff; padding: 0 5px 0 7px; margin: 0 7px 0 7px }


#footerBottom a#bottomLogo { display: block !important; width: 181px; height:48px; background: url('img/sys/rebrand/sprites_main.png') 0 -724px; margin: 0 auto 15px auto; text-indent: -9999px; padding: 0px; border: none; outline: none; }

#partnerLinks a { border-right: 1px solid #afafaf; color: #afafaf;}

#twitterIcon, #facebookIcon { font-size: 1; text-indent: -9999px; display: inline-block; border: none !important; outline: none; padding: 0px !important; height: 19px; width: 19px; vertical-align: text-bottom }

#twitterIcon { background-image: url('img/sys/1000/logoTwit.png'); }

#facebookIcon { background-image: url('img/sys/1000/logoFB.png'); margin-right: 3px }


/** AD  MODULES **/

#leaderBoard {
	padding: 10px 0;
	width: 728px;
	margin: 0 auto;
}

.sh175x26 {
	position: absolute;
	margin: 0 0 0 605px;
}

.adTitle {
	font-size: 10px; 
	color: #808080; 
	text-transform: uppercase; 
	text-align: center; 
	margin-bottom: 3px;
}

.adSponsored, .adSponsored_local {
	padding-top: 10px;
	margin-bottom: 25px
}


.ad175x55 {
	text-align: center;
	width: 175px;
	height: 55px;
	overflow: hidden;
	margin-bottom: 25px;
}

.ad160x60 {
	text-align: center;
	width: 160px;
	height: 60px;
	overflow: hidden;
	margin-bottom: 25px;
}

#featureAdSpot {
	margin: 0 auto 30px auto;
	text-align: center;
}

#featuredTour {
	margin: 0 auto 20px auto;
	text-align: center;
}

.adContainer {
	padding: 7px 10px;
	font-size: 12px;
	line-height: 14px;
	background-color: transparent;
	margin-bottom: 25px;
}

#ad585 { 
	width: 585px;
	height: 45px;
	overflow: hidden;
	margin-bottom: 5px;
	text-align: center;
}

.tmAd-searchSkyscraper {
	text-align: center;
	vertical-align: top;
}

.tmAd-skyscraper {
	text-align: center;
	vertical-align: top;	
}

.tmAd-leaderBoard {
	margin: 0px auto 20px auto;
}

.tmAd-artistPlacement {
	text-align: center;
	padding-bottom:15px;
}


/* [checkout] */

#tmAd-amexUpsell {
	float:left;
	margin-right:0px;
}


/*  [checkout - checkout_overlay styles] */

.shopList .event {
        padding:15px 10px; 
        width:auto; 
        vertical-align:top;
}

.shopList .event h3 {
    font-weight: bold;
}

.shopList .fees {
        width:290px; 
        padding:15px 0; 
        vertical-align:top;
}

.shopList .remove {
        padding:15px 10px 58px; 
        width:42px; 
        text-align:center; 
        vertical-align:bottom;
}

.shopList .rightTd {
        width:0px; 
        font-size:0px;
        padding:0;
}

.shipLabelLeft {
        float:left; 
        width:124px;
        text-align:right;
        font-weight:bold;
        line-height:16px;
}

.shipValueRight {
        float:left;
        margin-left:10px;
        width:150px;
        text-align:left;
        line-height:16px;
}

.topLine {
        margin: 0;
        padding: 0;
        border-left: none;
        border-right: none;
        font-size: 0;
        line-height: 0;
        height: 0;
}



/** MODULE LIDS AND CONTAINERS **/

.lid, .lid-alt, .lid-tm, #left-nav .lid-nav, .lid-tm-600   {
	font-size: 13px;
  font-weight: bold;
  padding: 7px 10px 5px 10px;
  line-height: 17px;
  height:17px;
  background: transparent url('img/sys/rebrand/sprites_main.png') 0 -224px;
  border: 1px solid #ccc;
  border-bottom: none;
  margin: 0;
}

.lid-tm-600 {
    background: transparent url('img/sys/rebrand/sprites_main.png') 0 -312px;
    height:27px;
    font-size: 14px;
    line-height: 25px;
}

#left-nav .lid-nav,
#left-nav .lid-nav:hover {
	background: transparent url('img/sys/rebrand/sprites_main.png') right -126px no-repeat;
	border-bottom: 1px solid #ccc;
	padding-right: 20px;
	height:auto;
}

#left-nav .lid-nav:hover { background-position:right -175px }

.lid-alt {
    background: transparent url('img/sys/rebrand/sprites_main.png') -0px -283px;
    color: #fff;
    border: 1px solid #000;
}

#colRight .lid, #colRight .lid-alt, #colRight .lid-tm, #rightCol-floatRight .lid, #rightCol-floatRight .lid-alt { 
	font-size: 14px;
  padding: 10px 10px;
  height: 19px;
  line-height: 16px;
  background: transparent url('img/sys/rebrand/sprites_main.png') 0 -312px;
}

#colRight .lid-alt, #rightCol-floatRight .lid-alt {
    background: transparent url('img/sys/rebrand/sprites_main.png') 0px -351px;
    color: #fff;
}

.container-neutralZone, .container-nav, #seeEvents .container, .containerPlain, .container-tm, .container-tm-nav, .container-tm-adOn, .container-tm-adOnAlt, .container-hotZone, .container-checkout, .container-Promo, .container-border {
    padding: 10px;
    background-color: #fff;
    border: 1px solid #ccc;
    margin-bottom: 20px;    
}

.container-neutralZone, .container-nav, #seeEvents .container, .container-tm, .container-tm-nav, .container-tm-adOn, .container-tm-adOnAlt, .container-hotZone, .container-checkout, .container-Promo {
 border-top: none;
}


.container-nav {
	margin-bottom: 0;
	border-top: none;
	border-bottom: none;
        padding-top: 6px;
}

.bg_shade {
	background: url('img/sys/rebrand/bg_fade_gray.gif') repeat-x;
}

h2.h2MainCol {
	font-size: 20px;
	color: #d00509;
	border-bottom: 5px solid #E3E3E3;
	margin-bottom: 10px;
}

h2.h2MainColRec {
	font-size: 20px;
	color: #d00509;
	border-bottom: 5px solid #E3E3E3;
}

h2.h2MainCol span.extraLink {
	float: right;
	font-size: 12px;
	margin-top: 8px;
}

/** FORM ELEMENTS **/

select, input, textarea {
	color: #414141;
	font-size: 11px;
	width: auto;
}

input, textarea { 
	padding: 1px 2px;
}

option {
	padding: 0 8px 0 2px;
}

input.text {
	padding: 3px;
	border: 1px solid #999;
	color: #898989;
	vertical-align: middle;
}

select.disabled { background-color: #ddd; }

#seeEvents input.text {
	width: 145px;	
	overflow: hidden; 
}


input.go, input.go_wait { 
	border: 0; 
	vertical-align: middle;
	width: 32px; 
	height: 32px;   
	padding: 0;
	font-size: 0;
	background: url('img/sys/rebrand/sprites_main.png') 0 -612px;
}

#seeEvents 	input.go, #seeEvents input.go_wait {
	margin-top: 5px;
	float: right;
}	


/*** THIS IS TO FIX THE WIDTH OF THE BROWSEBOX IN NON-REDESIGN PAGES ***/

#leftCol .wrap-default {
	width: 160px;
	overflow: hidden;
	background-image: url(img/sys/1000/corners/wrap_top_rt.png);
}	

#leftCol #seeEvents .container {
	padding: 10px 3px;
}

#leftCol #seeEvents input.text, #leftCol #seeEvents input.browseText	{
	width: 138px;
	padding: 3px;
}

#leftCol #seeEvents .lid {
	background-image: url(img/sys/1000/corners/wrap_top_search_rt.png); 
	width: 145px;
	font-size: 12px
}

#leftCol .roundBot {
	background-image: url(img/sys/1000/corners/wrap_bot_rt.png);
}	



/**** END ****/

input.button, input.button-secondary { 
	overflow: visible; 
	width: auto;
	_width: 0;
	margin: 0; 
}

input.browseText {
	font-size: 11px;
	padding: 4px 3px;
	color: #92918d;	
	border: 1px solid #92918d;
	width: 194px;
}

.chooseDate { 
	background-color: #fff;
	border: 1px solid #92918d; 
	width: 90px;
}

.chooseDate input { 
	border: 0; 
	padding: 0; 
	width: 65px; 
	float: left; 
	font-size: 11px;
	margin: 4px 0 0 4px;
	color: #92918d;
}

.chooseDate img {
	float: right;
	padding: 2px;
}



/* for scrolling div box - Development will likely not use */
.scrollBox { 
	padding-top: 3px;	
}	
			

.scrollBox a, #left-nav .scrollBox a {
    display: block;
    padding: 0 0 0 5px;
    font-size: 11px;
    color: #424242;
    line-height: 19px;
    white-space:nowrap;
    margin: 0;
}
			
.scrollBox a:hover { 
	background-color: #FFEEC9; 
}
			
#selectOption, .selectOption { 
	height: 82px; 
	background-color: #fff;
	border: 1px solid #92918d; 
	overflow-y: auto;
	overflow-x: hidden;
}

.locDivide {
	font-size: 11px; 
	font-weight: bold; 
	margin: 3px 3px -2px 3px; 
	padding: 3px 0 0 2px; 
	line-height: 17px;	
	color: #424242; 	
	border-top: 1px solid #c9c9c7;
}


/** FORM SELECT/OPTION DROPDOWN STYLES  **/

.drop_title { 
	cursor: default; 	
	color: #222222;
	font-size: 11px;
	background-image: url(img/sys/rebrand/droparrow_on.png);
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: top right;
	border: 1px solid #92918d; 
	padding: 2px 21px 0px 3px;
	line-height: 17px;
	height: 18px; 
	overflow: hidden;
}

			

.drop_title .unselected {
	color: #898989;
}

#cat-browse #rdc_select_title.drop_title {
	width: 119px;
}

.drop_select { 
	position: absolute; 
	z-index: 200;
	font-size: 11px;
	height: 100px;
	overflow-x: hidden;
	overflow-y: scroll;	
	white-space:nowrap;	
	background-color: #fff; 
	border: 1px solid #92918d;
}

/** this will allow you to remove the hardcoded width: 143px in dropdowns. lang overlays can overwrite **/
.drop_select {
	width: 143px;
}


.drop_select#major_cat_dropdown {
	overflow: auto;
}

.drop_select a { 
	cursor: default; 
	display: block;
	padding: 0 5px;
	line-height: 19px;
	color: #414141; 
}

.drop_select a:hover { 
	background-color: #d00509; 
 	text-decoration:none; 	
	color: #fff;
	cursor: default; 
}

#seeEvents .off { 
	cursor: not-allowed; 
	color: #898989;
	background-color: #dedede; 	
	background-image: url(img/sys/rebrand/droparrow_off.gif); 
	background-repeat: no-repeat;
	background-position: right;
	border: 1px solid #92918d; 
	padding: 1px 3px;
}

#minor_cat_dropdown.off {
	display: none;
}


/** ID specific modules **/

#specialOffers a, #localVenues a {
    display: block;
    padding-top: 8px;
    margin: 8px 0 1px 0;
    border-top: 1px solid #ccc;    
}

#specialOffers a.first, #localVenues a.first {
    padding: 0;
    margin: 0 0 1px 0;
    border-top: none;        
}

#localVenues a.more {
    border-top: none;
	margin: -3px 0 0 0;    
}

#localVenues #lcl_venue_callout {
	padding: 0;
	margin: -12px 0 0 0;	
}

#onSaleList, #browseList, .searchList  {
    margin-bottom: 20px;
    padding: 5px 5px 0 5px;
}

#onSaleList {
    border-bottom: 5px solid #EFEFEF;
}

#onSaleList .none {
    padding: 15px;
    line-height: 18px;
    background-color: #fff;
    border-bottom: 5px solid #EFEFEF;
}

#onSaleWrap div.pad5 {
    padding: 0 0 5px 0;
}

#onSaleList th  {
    border-bottom: 5px solid #EFEFEF;
    padding-left: 10px;
    text-align: left;
    vertical-align: bottom;
    font-weight: normal;
    color: #a4a4a4;
    font-size: 10px
}

#onSaleList th.eventDate { padding-right: 5px; padding-left: 0; text-align: center; vertical-align: bottom; }

#onSaleList td {
    vertical-align: top;
    background-color: #fff;
    padding: 7px 0 0 0;
    border: none;
    border-top: 2px solid #EFEFEF;
    border-bottom: 10px solid #fff;
}

#onSaleList td.date {
    border: none;
    border-top: 2px solid #EFEFEF;
    border-bottom: 10px solid #fff;
    width: 55px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    vertical-align: top;
}

#onSaleList .lft5 {
    width: 5px;
    border: none;
    height: auto;
    padding: 0;
}

#onSaleList .rt10, #onSaleList .lft10 {
    width: 10px;
    border: none;
    height: auto;
    padding: 0;
}

td.date div.month { font-size: 12px;  background-color: #EFEFEF; padding-top: 2px }
td.date div.date { font-size: 25px; color: #414141; line-height: 24px;  background-color: #EFEFEF; }
td.date div.day { font-size: 12px; font-weight: bold; color: #afafaf; background-color: #EFEFEF; padding-bottom: 3px}
td.date span.dots { color: #afafaf; background-image:url('img/sys/1000/attraction/cal_dot.png'); background-position: center; background-repeat:no-repeat; width: 5px; height: 5px;} /* This class needs to be duplicated to IE6 style*/
abbr { border-bottom: none; }

#onSaleList td .padH10 {
    padding: 0px 0 0 10px;
}

#onSaleList tr.firstRow td {
    border-top: 5px solid #fff !important;
}



.featuredEventMod img {
    display: block;
    float: left;
    margin: 0 10px 10px 0
}

.featuredEventMod {
    border-bottom: 1px solid #ccc;
    padding: 0 0 7px 0;
    margin-bottom: 10px;
}

.featuredEventMod .text {
    float: left;
    width: 165px;
}

#featuredEvents .last, .lastFeature {
    padding-bottom: 2px;
    margin-bottom: 0px;
    border-bottom: none;
}


ul.favs {
    margin: 10px 0;
    padding: 0 0 0 15px;
    font-weight: bold;
	color: #034678;
}

#rvText ul.favs {
	margin: 5px 0 0 0;
}

/* added for updated MyTM module functionality on home page */
.recoWrap {
    width: 139px;
    float: left;
    padding: 5px 16px;
}

.recoWrap a {
    display: block;
    font-weight: bold;
}

.pointRt {
    font-family: arial;
    font-size: 10px;
    margin-left: 1px;    
}

.recoWrap a.hiLite:hover {
    text-decoration: underline;
}

.recoWrap img {
    width: 100px;
    height: 55px;
    margin-bottom: 5px;
}

.recoCrop {
    width: 620px;
    overflow: hidden;
}

.pointer {
    cursor: pointer;
}



#location_menu {
	width:282px;
	height:105px;
	margin: 0 0 0 0;
}

#location_menu input {
	float:left;
	position: relative;
	z-index: 99999;
}

#location_menu a {
	font-size:11px;
}


#location {
	margin-top: 7px;

}

#location_menu form {
		padding: 7px 12px;
		position: relative;
		z-index: 99999;
}




/** LINK STYLES **/

a.under, #topLinks a:hover, #footerTop a:hover, #footerBottom a:hover { text-decoration: underline; }
a.none { text-decoration: none }

.container a { line-height: 18px }

a.inherit { 
    font-size: inherit;
    color: inherit;
    text-decoration: none;
}


#left-nav .chooseDate a {
    padding: 0;
    margin: 0;
    background-color: transparent;
}

/** link styles **/

#topLinks a {
	color: #fff;
	border-right: 1px solid #fff;
	padding: 0 7px 0 0;
	margin: 0 0 0 5px
}

#topLinks a.last {
	padding-right: 0;
	border: none;
}

#navBar a {
	display: block;
	float: left;
	font-size: 15px;
	color: #fff;
	font-weight: bold;
	border-right: 1px solid #000;
	padding: 0 20px;
	line-height: 42px;
	height: 42px;
	background: url('img/sys/rebrand/sprites_main.png') 0 0;
}

#navBar a:hover, #navBar a.hover {
	text-decoration: none;
	background: url('img/sys/rebrand/sprites_main.png') 0 -42px;	
}

#navBar a.on, #navBar.home a#home {
	background: url('img/sys/rebrand/sprites_main.png') 0 -84px;	
}

#welcomeText a {
	font-weight: normal;
	color: #afafaf;
	font-size: 11px;
}

#left-nav a {
    display: block;
    color: #414141;
    line-height: 16px;
    padding: 2px 9px 2px 9px;
    margin: 0 -9px 0 -9px;
}
#left-nav a.noChild { 
  border-bottom:none;
}
a.more, a.more_alt, a.less  {
	font-weight: bold;
}

a.event { display: block; font-weight: bold; font-size: 13px;  }

a.moreSm { 
    display: block; 
    font-size: 11px; 
    color: #8d8a8a; 
    font-weight: normal !important;
}

a.moreSm:hover { color: #034678; }

img.sectionFindTix {
	background-image: url('img/sys/rebrand/findTix.png');	
	height: 28px;
	width: 116px;
}

#onSaleList a.more {
    display: block !important;
    width: 95px;
    font-size: 13px;
    text-align: right;
    float: right;
}

#left-nav a:hover {
	background-color: #efefef;
	text-decoration: none;
}

.dd_table a:hover {
	background-color: #efefef;
	color: #034678;
	text-decoration: none;
}


.dd_table a.more {
    display: inline;
    font-weight: bold;
    background-repeat: no-repeat;
    background-position: bottom right;
    background-image: url(img/sys/1000/arrow_dn.gif);
    line-height: 19px;
    padding: 3px 15px 0 7px;
    margin: 0 0 0 -7px;
    background-color: transparent;
}


.dd_table a.more, #entGuide a.more {
    background-image: url(img/sys/1000/arrow_more_nav.gif);
    padding-right: 7px;
}

.dd_table a.more:hover {
    background-image: url(img/sys/1000/arrow_more.gif);
}

a.prev {
	font-weight: bold;
	background-repeat: no-repeat;
	padding-left: 7px;
}

a.prev:hover {

}


a.now, a.now_on, a.soon, a.soon_on {
    display: block;
    float: left;
    width: 125px;
    height: 34px;
    background: url('img/sys/rebrand/sprites_main.png');
    margin-right: 3px;
}

a.now_on {
    background-position: 0 -578px;
}

a.soon, a.soon_on {
    width: 142px; 
}

a.soon_on {
    background-position: 0 -515px;
}

a.now {
    background-position: 0 -549px;
    cursor: pointer;
    height: 29px;   
    margin-top: 5px;    
}

a.soon {
    background-position: 0 -486px;
    cursor: pointer;
    height: 29px;    
    margin-top: 5px;    
}


a.event { display: block; font-weight: bold; font-size: 13px;  }
a.event:hover { color: #02113a; }

a.moreSm { 
    display: block; 
    font-size: 11px; 
    color: #8d8a8a; 
    font-weight: normal !important;
}
a.moreSm:hover { color: #034678; }


#onSaleList a.more:hover, #onSaleList a.event:hover, #browseList a.more:hover, #browseList td.more a:hover  {
	text-decoration: underline;
}

a.more_alt { 
 	font-weight: normal;
 	line-height: 15px;
 }

 #entGuide a.more { 
 	font-weight: normal;
 	margin-bottom: 0;
 	line-height: 13px;
 }	
 
 #entGuide td a {
 	text-decoration: none;
 }
 
 #entGuide td a:hover span {
 	text-decoration: underline !important;
 }


/** NAVIGATION DROPDOWN **/

.dropdown, .dropdownSm {
	color:#424242;
	position:absolute;
	z-index: 1000000;
	height: 192px;
}

.dropdown {
	width: 384px;
	background-image: url(img/sys/1000/shad_box.png);
}

.dropdownSm {
	width: 207px;
	background-image: url(img/sys/1000/shad_box_sm.png);
}


.dd_table { 	
	background-color:#fff;
	height: 186px;
	border:12px solid #9b9a9a;
}	

.dd_table th {
	padding:13px 0px 4px 15px;
	height: 12px;
	color:#424242;	
	text-align:left;
	vertical-align:top;
}

.dd_table th.dd_right {
	border-left:2px solid #ccc;
	border-right: none;
}

.dd_table td {
	width: 177px;
	height: 130px;
	vertical-align:top;
}

.dd_table .dd_right {
border-left:2px solid #ccc;	
}


.dd_table a {
	display: block;
	color: #414141;
	line-height: 14px;
	padding: 3px 10px 3px 15px;
}

.dd_table a.more {
	color: #414141;
	padding: 5px 10px 0px 15px;
	margin-bottom: 0;
	line-height: 18px;	
}


/** TABLE STYLES **/

#entGuide td {
	vertical-align: top;
	padding-bottom: 10px
}

#entGuide td a { display: block; font-weight: bold;  }

#browseList th, .searchList th  {
	border-bottom: 5px solid #efefef;
	padding-left: 10px;
	text-align: left;
	vertical-align: bottom;
	font-weight: normal;
	color: #a4a4a4;
	font-size: 11px
}

#browseList th {
	color: #4e4d4e;
}

.searchList th {
	color: #4e4d4e;
	padding: 5px 10px;
}




#browseList td, .searchList td {
	background-color: #fff;
	padding: 10px 0;
	font-size: 12px;
	border-bottom: 5px solid #efefef;
	vertical-align: top;
	line-height: 16px;
}

.searchList td {
	vertical-align: middle
}

/*#browseList td img, .searchList td img { height: 45px; width: 80px; margin-left: 10px; } removed for rebrand */


#browseList td.pic {
	width: 95px;
}

#browseList td.event {
	width: 270px;
}

#browseList td.event a {
	font-weight:  bold;
	font-size: 12px;
}

#browseList td.location {
	width: 195px;
}

#browseList td.location a { 
	display: block;
	font-weight: bold; 
	color: #444; 
	text-decoration: none; 
}

#browseList td.date {
	width: 100px;
}

#browseList td.more {
	width: 120px;
	font-size: 11px;
	line-height: 13px;
	text-align: right;
}

#browseList td.more a {
	font-weight: bold;
	display: block;
	text-align: right;
	font-size: 12px;
	color: #d00509;
	font-style: normal;
}

.browsePagi {
	text-align: right;
	font-size: 11px;
	padding: 0 2px 5px 0;
}


#onSaleList .catLinks td {
	background-color: #efefef;
	padding: 4px 0 0 1px;
	border: none !important;
}

.catLinks td a { 
	font-size: 14px;
	line-height: 18px;  
	border-right: 1px solid #fff;
	padding: 0 8px 0 0;
	margin-right: 8px;
	white-space:nowrap 
}

.catLinks td h3 {
	line-height: 18px;
	color: #8d8a8a;
	padding-left: 5px;
}


/** FONT & HEADER STYLES **/

.count { color: #acacac; font-weight: normal; }
.area { font-weight: normal; font-size: 16px; }
.normal { font-weight: normal !important; }/* partner rebrand add */

.hiLite, a.hiLite, #left-nav .hiLite { color: #d00509; }

.error { color: #f00; background-color: transparent; }

.bld, .attentionText { font-weight: bold }

.txt11 { font-size: 11px }
.txt12 { font-size: 12px }
.txt13 { font-size: 13px }

.txtRt, #onSaleList th.txtRt, #browseList th.txtRt { text-align: right }
.txtLft { text-align: left }
.txtCnt { text-align: center }
.jumpTxt { clear: both; white-space: nowrap; text-align: right; width: 92px; font-size: 11px }

.lh18 { line-height: 18px }
.lh17 { line-height: 17px }
.lh16 { line-height: 16px }
.lh13 { line-height: 13px }

.allCaps { text-transform: uppercase; }

.smallText { font-size:9px; }

.errorMessage {
	color: #f00;
	font-weight:bold;
	font-size:110%;
}

.messageText {
	color: #D00509;
	font-weight: bold;
}

.requiredText {
	color: #d00509;
}

.txtDefColor {
	color: #414141;
}

.txtWhite {
	color: #fff;
}

.txtDef {
	color: #414141;
	font-size: 12px;
}



/** SPACING AND COMMON BORDERS **/

.pad0 { padding: 0 }
.pad5 { padding: 5px }
.pad10, .container-empty { padding: 10px }
.pad15 { padding: 15px }
.padH5 { padding-left: 5px; padding-right: 5px }
.padRt5 { padding-right: 5px; }
.padLft5 { padding-left: 5px; }
.padV5 { padding-top: 5px; padding-bottom: 5px }
.padH10, .paddingLeftRight10px { padding-left: 10px; padding-right: 10px }
.padV10 { padding-top: 10px; padding-bottom: 10px }
.pad510 { padding: 5px 10px; }
.padBot10, .paddingBottom10px { padding-bottom: 10px; }
.padBot5 { padding-bottom: 5px; }



.mgTop0 { margin-top: 0px }
.mgTop5 { margin-top: 5px }
.mgTop10 { margin-top: 10px }
.mgBot1 { margin-bottom: 1px }
.mgBot10 { margin-bottom: 10px }
.mgRt10, .margin10R { margin-right: 10px }
.mgLft10, .margin10L { margin-left: 10px }
.mgRt5 { margin-right: 5px }
.mgBot5 { margin-bottom: 5px }
.mgBot0 { margin-bottom: 0 }
.mgBot15, .marginBottom15px { margin-bottom: 15px }
.mgBot20 { margin-bottom: 20px }
.mgV10 { margin-top: 10px; margin-bottom: 10px; }
.mgV15 { margin-top: 15px; margin-bottom: 15px; }
.mgH15 { margin-left: 15px; margin-right: 15px }

.spacer7px { height: 7px; line-height: 0; font-size: 0 }
.spacer15px { height: 15px; line-height: 0 }


.brdBot {
	border-bottom: 1px solid #ccc;
}

.brtBotAlt, .brdBotAlt, .lineBottom {
	border-bottom:1px solid #ccc;
}

.brdBotAlt2 {
	border-bottom: 1px solid #d5d5d5;
}

.border_all {
	border: 1px solid #ccc;
}

.border_allAlt {
	border: 1px solid #e5e5e5;
}

.vertDividerLine {
	border-right:1px solid #ccc;
}

.vertDividerLine-left {
	border-left:1px solid #ccc;
}

.horizontalDividerLine {
	border-top:1px solid #e5e5e5;
}

.horizontalDividerLineAlt {
	border-top:1px solid #ccc;
}

.noBrd {
    border: none !important;
}

.no-bullet{list-style:none; padding:0; margin:0;}

.hrSpace {
	clear: both;
    padding: 5px 0 0 0;
    margin: 0 0 5px 0;
    font-size: 0;
    line-height: 0;
}

#localVenues .hrSpace {
	clear: both;
    padding: 8px 0 0 0;
    margin: 0 0 0 0;
}

.dotted-line {
    display:block;
    background: #fff url(img/sys/1000/dotted-line.gif) top repeat-x;
    height:1px;
    font-size:0;
}

/** resets ul to no margin **/
ul.flushLeft {
	padding-left: 15px;
}

/*
 * Usage of hrline:
 * MUST BE CALLED in HTML like this:
 *
 * <div class="hrline">&nbsp;</div>
 *
 * Not having &nbsp inside the div causes problems in IE 6.
 *
 */
div.hrline {
  height:1px;
  font-size:0px;
  line-height:0;
  background-color:#000;
  margin:8px 0;
  display:block
}


.hr {
  height:0;
  font-size:0;
  line-height:0;
  border-top: 1px solid #000;
  margin:8px 0 0 0;
  padding:8px 0 0 0;
  display:block
}

.block {display:block;}
.inline {display:inline;}


/** BUG (IE) FIXERS **/


.show { position: relative }


/** default button style **/
.button, .button:hover, .button-secondary, .button-secondary:hover,  .button-disabled, .button-secondary-disabled { 
  font-size: 12px;
	text-transform: none;
	color:#fff;  
  border-width:2px;
  border-style:solid;
 	font-weight: bold;
  padding: 1px 5px;
  text-decoration: none;
  width:auto;
  overflow:visible;	

}

.button {	background-color: #d00509; 	border-color: #ff898c #9f060c #9f060c #ff898c;}
.button:hover {	border-color: #9f060c #ff898c #ff898c #9f060c; }
.button-secondary {	background-color: #737373;  border-color: #c4c4c4 #525252 #525252 #c4c4c4;}
.button-secondary:hover {	border-color: #525252 #c4c4c4 #c4c4c4 #525252;}
.button-disabled { background-color:#ec9b9d; border-color:#ffd0d1 #d99b9e #d99b9e #ffd0d1; }
.button-secondary-disabled { background-color:#c7c7c7; border-color:#e7e7e7 #bababa #bababa #e7e7e7; }
/** uk specific **/

#ad585 { 
	width: 585px;
	height: 45px;
	overflow: hidden;
	margin-bottom: 5px;
}


#latestNews a {
	display: block;
	font-size: 12px;
	background-color: #fff;
	padding: 2px 0 7px 0;
	margin: 5px 0 0 0;
}

a.liveDaily{
display:block;
margin-bottom:5px;
padding:0 0 5px;
}

/** TEMP FOR MOCKUPS **/

#left-nav a.more span.less { display: none }
#left-nav a.less span.more { display: none }

/** this is search via promo **/
#sponsorSearchBar {
/*  brandable properties  */	
	display: none;
}

#langChoice {
    margin: -20px 0 0 0;
    height: 20px;
    line-height: 20px;
    background-color: #efefef;
    text-align: right;
    padding: 0 10px;
    margin-bottom: 10px;
}

/** NEED TO ARRANGE. NEW STYLES **/



.bg_ececec {
    background-color: #ececec;
}


.bg_d8e3ee {
	background-color: #d8e3ee
}

.color-sub, .bg_dddbdc {
	background-color: #dddbdc;
}

.specialOffer a {
	font-weight: bold;
}

.containerPlain .pad10 {
	padding: 10px 7px 7px 7px
}

.containerPlain .pad510 {
	padding: 5px 7px 5px 7px
}

.lastFeature {
	padding-bottom: 2px;
	margin-bottom: 0px;
	border-bottom: none;
}


#onSaleList tr.firstRow td {
	border-top: 5px solid #fff !important;
}


/* ADDED FOR CATEGORY PAGE SPOTLIGHT */

#spotlight0 img{
    position: absolute;
}

#spotlight_wrapper .spotlight_module img {
  position:absolute;
}

#spotLite_cat {
        width: 475px;
        height: 75px;
        margin-bottom: 10px;
        color: #fff;
        padding-top: 185px;
}


.spotLiteShade {
        position: absolute;
        background-color: #000;
        width: 475px;
        height: 75px;
        filter:alpha(opacity=75);
        opacity: .75;
        -moz-opacity:.75;
        z-index: 2;
}

.spotLiteTxt {
        position: absolute;
        z-index: 3;
        margin: 8px 10px 0 10px;
        width: 315px;
        height: 63px;
        overflow: hidden;
        line-height: 18px;
}

.spotLiteCustom_btn {
        line-height: 22px;
        height: 22px;
        width: 123px;
        color: #ffffff;
        font-weight: bold;
        text-align: center;
        overflow: hidden;
}

.spotLiteCustom_btn:hover {
        color: #ffffff !important;
}

.findTix_btn {
        position: absolute;
        margin: 30px 0 0 350px;
        width: 116px;
        height: 22px;
        z-index: 3;
		display: inline;
}

.font25 {
        font-size: 25px;
}
.font25 a {
        color: #fff;
}
 
.dd_table a.more {
        margin: 0;
}


.tabtip, 
.tip {
  position:absolute;
  z-index: 5;
  padding:10px;
  font-size:11px;
  font-weight:normal;
  border:1px solid #ccc;
  background-color:#fff;  
  text-align: center;
  color:#414141; 
}

.tabtip { 
  width:147px;  
  top:-62px; 
 *top:-55px;    
  left:-30px; 
}

.tip {  /* only for elements that have hover tips such as zoom image icon */
    white-space: nowrap;
}

/* added for updated MyTM module functionality on home page */
.recoWrap {
    width: 100px;
    float: left;
    padding: 5px  18px;
}

.recoWrap a {
    display: block;
    font-weight: bold;
}

.pointRt {
    font-family: arial;
    font-size: 10px;
    margin-left: 1px;    
}

.recoWrap a.hiLite:hover {
    text-decoration: underline;
}

.recoWrap img {
    width: 100px;
    height: 55px;
    margin-bottom: 5px;
}

.recoCrop {
    width: 408px;
    overflow: hidden;
}

.pointer {
    cursor: pointer;
}

.grayMore, .containerFade a.more, .containerFade a.less {
    background-image: none !important;
    font-weight: bold;
    color: #414141;
    font-size: 11px;
}

.grayMore .pointRt, .containerFade a.more .pointRt, .containerFade a.less .pointRt {
    color: #ccc;
}

ol.topSellers {
    color: #ACACAC;
    font-weight: bold;
    margin: 0 0 0 25px;
}

ol.topSellers li {
    margin: 0 0 3px 0;
    padding: 0;
}

ol.topSellers li a {
    font-weight: normal;
}

ul.favs a.more {
    background-image: none !important;
}

a.more span.less { display: none; }
a.less span.more { display: none; }

a#seeMoreFavs {
    padding-left: 15px
}

/* Popup Styles */

.popup {
  position:absolute;
  z-index:21;
  border:1px solid #ccc;
  background-color:#fff;
  font-size:11px;
  font-weight:normal;
  color:#414141;  
  width:220px;
  display:inline;
}

.popup-title {
  padding:5px 5px 2px 10px; 
}

.popup-title strong { font-size:12px; }
.popup-title img { float:right; cursor:pointer; vertical-align: middle; }
.popup-content { padding:0px 10px 10px;}
.popup-overflow {
  padding-top:6px;
  line-height:1em;
 *height: auto; /* sets max-height for IE7 and up */
 _height: 150px; /* sets max-height for IE6 and below */
  max-height:150px;     
  overflow-x:hidden;
  overflow-y:auto;
}

.tixex {
	width: 600px;
	border-bottom: 1px solid #E2E2E2;
	background-color: #FFFFFF;
}

.tixex th {
	background: url(img/sys/common_new/edp/bg_th.gif) bottom left repeat-x;
	border-top: 1px solid #CECECE;
	border-bottom: 1px solid #CECECE;
	color: #999999;
	font-size:13px;
}

.tixex td, .tixex th {
	border-left: 1px solid #E2E2E2;
	text-align:left;
	padding: 9px 30px 7px 30px;
}

.tixex td {
	border-bottom: 1px solid #E2E2E2;
}

.tixex .statusTD { width: 70px; float: left;  }
.tixex .statusEdit { width: 140px; float: left; }
.tixex input[type="checkbox"] { margin-right: 5px; vertical-align: middle; }
.tixex .tdRtalign {
	text-align:right;
}

.tixex .bdRt {
	border-right: 1px solid #E2E2E2;
}

.altTd { padding: 0 !important; border-left: 0 !important; }


/** This class allows text to be in place for screen readers or turned off images and css but not visible otherwise **/
.imgText {
	display: block;
	font-size: 0;
	line-height: 0;
	height: 0;
	text-indent: -9999px;
}

/** EDP & Artist page classes moved from overlays 09/01/09 **/

a.moreLink,
a.moreLink-open {
  display:block;  
  text-align:right;
  font-size:11px;
  font-weight:bold;
}


a.moreLink {
  padding-right:12px;
  background:url('img/sys/1000/attraction/icn_downarrow.gif') right center no-repeat;
}

a.moreLink-open  {
  padding-right:12px;
  background:url('img/sys/1000/attraction/icn_uparrow.gif') right center no-repeat;
}


/* ******** Tickets Module ******** */
.featured-block {
  padding:5px;
  display:block;
  margin-bottom:15px;
}

.featured-lid, .lid-primary, .lid-secondary { 
  padding: 6px 15px;  
  color:#fff; 
  font-size:15px; 
  font-weight:bold;
}

.featured-lid .left { float:left }
.featured-lid .right { float:right }

.featured-container {  
  padding:15px 18px;  
  display:block;
  background-color:#fff;
  margin-bottom:1px;  
}

.featured-container h2 { font-size:15px; margin-bottom:7px } 
.featured-container h4, 
.featured-container h5 { margin-bottom:5px }

.featured-container input, .featured-container input:hover, .featured-container select { font-size:13px }

.featured-container select.big { font-size:24px } /* Only used if standard forms are used for select quantity */

.featured-venue {
  padding:15px 10px;
  background-color:#fff;
  border-bottom:1px solid #ccc;
}


/* ******** Venue Detail and other related links module (right section) ******** */
.neutral-block{
  border:1px solid #ccc;
  background-color:#efefef;
  padding:2px;
  display:block;
  margin-bottom:15px;
}

.neutral-block2{
  background-color:#efefef;
  padding:5px;
  margin-bottom:15px;
}


.neutral-block-empty {
  display:block;
  margin-bottom:15px;
}

.neutral-lid{
  background-color:#dddbdc;
  padding:7px 14px;
  font-size:15px;
  font-weight:bold;
  color:#4c4c4c;
  display:block;
  margin-bottom:2px;
  zoom:1; /* REMOVES gap space on IE for span clearing */
}

.neutral-lid span.left { float:left;}
.neutral-lid span.right { float:right;}
.neutral-lid a { font-size:12px; font-weight:bold}

.neutral-container,
.neutral-venue {  
  background-color:#fff;
  padding:10px;
  display:block;
  line-height:1.3em;
}

.neutral-venue img { margin-right:10px; vertical-align:middle; width:103px;}
.neutral-venue span{ color:#8d8a8a}

/*** text and links for edp/attractions **/

.highlight,
.highlight a,
.highlight a:hover,
a.highlight,
a.highlight:hover {   }
.highlight-bg { background-color:#d00509  }
.highlight-border { border-color:#d00509  }/*brandable properties */

a.grayLink {color:#8d8a8a; font-size:11px}
a.grayLink:hover {color:#034678}
p a.grayLink { font-size:1em; } /* RULE: all grayLinks in any paragraph must be the same on font-size as its parent  */
span.gray {color:#8d8a8a;}


/* Branded Selectors for the branded overlay css */

#brandedHeader {text-align:center}

#brandedFooter {
 padding:20px 10px 30px;
 width: 980px;
 margin: 0 auto;
 font-size:11px;
}

#brandedFooter .left { float:left }
#brandedFooter .right {float:right; text-align:right}

#brandedFooter a { font-weight:bold}

.hide { display:none !important}

/* NFB additions */

#topNavLinks a.withBar	{ display:inline-block; line-height: 10px; padding-right: 5px; padding-left: 2px; border-right: 1px solid #9BB7D4; background-color:#000;}
.hideContent 		{ position: absolute; left: -9999px; width: 1px; }
span.dots 		{ background-image:url('img/sys/1000/attraction/cal_dot.png'); background-position: center; background-repeat:no-repeat; width: 5px; height: 5px;} /* This class needs to be duplicated to IE6 style*/

/* *********** Common image sprites CSS ************* */

img.left-arrow-icon,
img.right-arrow-icon,
img.addfav-small-button,
img.addfav-large-button,
img.addfavnow-button,
img.myfav-button,
img.prevpage-button,
img.nextpage-button {
  background-image: url('img/sys/rebrand/common-button-sprites.png');
  background-repeat:no-repeat;
}

/* 15x15 icons */
img.left-arrow-icon,
img.right-arrow-icon {
  width:15px;
  height:15px;
  vertical-align:-0.25em;  
}
img.left-arrow-icon { background-position:0 0 }
img.right-arrow-icon { background-position:-15px 0 }


/* irregular image buttons */
img.addfav-small-button {
  width:128px;
  height:23px;
  background-position:0 -43px;
}

img.addfav-large-button {
  width:150px;
  height:23px;
  background-position:0 -66px;
}

img.addfavnow-button {
  width:174px;
  height:23px;
  background-position:0 -89px;
  margin-bottom:20px;
}

img.myfav-button {
  width:124px;
  height:23px;
  background-position:0 -20px;
}

/* pagination buttons */

img.prevpage-button {
  width:103px;
  height:33px;
  background-position:0 -112px;
}
img.nextpage-button {
  width:134px;
  height:33px;
  background-position:0 -145px;
}

img.left-arrow-icon,
img.right-arrow-icon,
img.addfav-small-button,
img.addfav-large-button,
img.addfavnow-button,
img.myfav-button,
img.prevpage-button,
img.nextpage-button { padding:0 !important }


/* TM REBRAND ADDITIONS */
.button { background-color: #d00509; border-color: #ff898c #9f060c #9f060c #ff898c; }
.button:hover { background-color: #d00509; border-color:  #9f060c #ff898c #ff898c #9f060c; }
.button-secondary { background-color: #737373; border-color: #c4c4c4 #525252 #525252 #c4c4c4;	}
.button-secondary:hover { background-color: #737373; border-color: #525252 #c4c4c4 #c4c4c4 #525252; }
.button-disabled { background-color:#ec9b9d; border-color:#ffd0d1 #d99b9e #d99b9e #ffd0d1; }

.important-module { border:1px solid #ccc; background-color:#efefef; padding:10px 15px; line-height:1.5; font-size:11px; overflow:hidden; }
.important-module a.right { float:right; margin:-5px -10px 0 0; font-weight:normal; }
.important-module a.right img { vertical-align:top }
.important-module a.right:hover { text-decoration:none; }
.important-module a { font-weight:bold; }
.important-module h5 { font-weight:bold; font-size:12px; }
.important-module ul { padding:2px 0 0 2em;  }
.important-module li { padding-bottom:0.1em; }

.default-module { border:1px solid #ccc; background-color:#fff; margin-bottom:20px; }
.default-module h4 { background:url('img/sys/rebrand/sprites_main.png') 0 -224px no-repeat; line-height:29px; padding-left:10px;}
.default-module h4.lid-tm { border:0; }
.default-module .container { padding:10px; }
.default-module .container ul.list { margin:0; padding:0; list-style-type:none; list-style-position:outside }

/* News styles */
#histo_list {line-height: 19px;}
#news-spotlight .container { background-color:#efefef; padding:10px; }
#news-spotlight .container p, #news-items .container p { margin:0; }
#news-items .container { padding:5px 0; border-top:1px solid #efefef }
#news-items .first { border-top:0; }
.featured-lid h2 { font-size:15px; }
.thick-border-container { border:5px solid #efefef; padding:10px;}

table.two-col-table-list td { vertical-align:top; border-top:1px solid #efefef; padding:10px 0; word-wrap:break-word }
table.two-col-table-list tr.first td { border-top:0; padding-top:0; }
table.two-col-table-list .action-col { width:110px; text-align:right; padding-left:10px; } 
.lineTop {
	border-top:1px solid #ccc;
}
BODY, #footer, #footerBottom, #topMain, #contentWrap, #footerTop, .color-cat, .lid-cat, .lid-primary, .exchTab-onsaleOn, .lid-findTickets, .stepTab-on, .stepTab2-on, .scart-stepTab-on, .stepblock { background-color: #000; }

/* new star rating */
.ratingContainer img { margin:0 0.5em 0 0; vertical-align:middle;}

fieldset.reset { border: 0px; margin:0px; padding: 0px;  } 

